Linux - Incompatibilidad Knoppix 5.0.1 ES

 
Vista:

Incompatibilidad Knoppix 5.0.1 ES

Publicado por Martha (37 intervenciones) el 17/02/2007 19:43:57
Tengo un CD con knoppix 5.0.1 ES que uso habitualmente en equipos con un solo procesador.
He colocado el CD en un equipo con procesador Intel Pentium D Core Duo y no funciona, al menos la parte gráfica, porque mientras va cargando el SO si van apareciendo los mensajes.
¿Alguien sabe si existe alguna incompatibilidad con procesadores de doble nucleo?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Incompatibilidad Knoppix 5.0.1 ES

Publicado por n0str0m0 (1503 intervenciones) el 18/02/2007 01:17:52
No lo creo.

Suena más a un problema con el hardware gráfico que a un problema con el micro. Si no soportase doble núcleo, directamente no arrancaría.

Salu2
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar